Bug-Database: https://github.com/kgretzky/evilginx2/issues
Bug-Submit: https://github.com/kgretzky/evilginx2/issues/new
Changelog: https://github.com/kgretzky/evilginx2/blob/master/CHANGELOG
Repository-Browse: https://github.com/kgretzky/evilginx2
Repository: https://github.com/kgretzky/evilginx2.git
